<?xml version="1.0"?>
<package format="2">
  <name>tb3_toward_polaris_pkg</name>
  <version>1.0.0</version>
  <description>This pkg controls the turtlebot3 to face the north. It uses the onboard magnetometer to obtain the absolute orientation.</description>

  <maintainer email="tommaso.pardi@gmail.com">Tommaso Pardi</maintainer>

  <license>GPLv3</license>


  <buildtool_depend>catkin</buildtool_depend>
  <build_depend>rospy</build_depend>
  <build_depend>std_msgs</build_depend>
  <build_export_depend>rospy</build_export_depend>
  <build_export_depend>std_msgs</build_export_depend>
  <exec_depend>rospy</exec_depend>
  <exec_depend>std_msgs</exec_depend>


  <!-- The export tag contains other, unspecified, tags -->
  <export>

  </export>
</package>
